/* Mobile fixes */

@media (max-width: 768px) {
.small {font-size:100%}
span {font-size:100% !important}
strong {
    font-size: 100% !important;
}
.copyright {font-size:16px !important;}

.footer-wrap h3 {font-size:16px;}

iframe {width:100%}
em {font-size:100% !important}

.listing-wrap {
    padding: 0px;
    margin: 0px !important;
}
#main-wrap {
padding: 0px;
    margin: 0px !important;
}

body, input, select, textarea {
font-size:16px !important;
}
p, div, li {
font-size:16px !important;
}

table {width:100% !important;}



}